@import "@/styles/variables";

.content {
    @include col;

    gap: 1rem;

    @include notebook {
        gap: 0.5rem;
    }
}

.body {
    display: flex;
    gap: 1rem;
    align-items: flex-end;
    justify-content: space-between;

    input {
        padding: 0.25rem 1rem;
        min-width: 100%;
        pointer-events: fill;

        @include tablet {
            min-width: 20rem;
        }

        @include notebook {
            padding: 0.75rem 1rem;
        }
    }
}
